[Map477]
TrackName="Maps\477-La-Mussara-Shakedown-II\track-477"
Particles="Maps\ps_montblanc"
StageName="La Mussara Shakedown II"
Surface=0
Length=7.4
Author=Trasky
CountryCode=ES

StartClockMorning = 0824
StartClockNoon = 1317
StartClockEvening = 2038
StartClockNight = 2340